Subject: bug#11524: ping on automake bug#11524

From: Dagobert Michelsen <[email-masked]>
Date: Tue, 11 Sep 2012 17:29:05 +0200

Hi Stefano,

Am 11.09.2012 um 11:01 schrieb Stefano Lattarini <[email-masked]>:
> Resurrecting an oldish bug report:
> <http://debbugs.gnu.org/cgi/bugreport.cgi?bug=11524>
> 
> Hi Dagobert.
> 
> Can you still reproduce the failures reported in bug#11524 with the
> latest Automake version (1.12.3)?  If not, I will close the bug.

I am just running the test suite, it is now about 75% finished without failures and will
probably take the night to finish. I'll keep you posted.

Best regards

  -- Dago

-- 
"You don't become great by trying to be great, you become great by wanting to do something,
and then doing it so hard that you become great in the process." - xkcd #896